package cz.moneta.test.dsl.ufo.banka.pages.fop;

import cz.moneta.test.dsl.ufo.banka.pages.fon.DMS001_S001_ScanDocumentsPage;
import cz.moneta.test.dsl.ufo.banka.pages.fon.SCN001_S001_IdDocumentsCopy;
import cz.moneta.test.dsl.ufo.banka.pages.po.CIF040_S001_StatutoryAuthorityPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface CIF001_S003_CreateNewCompanyCifPageTransitions extends WebFlow<CIF001_S003_CreateNewCompanyCifPageTransitions> {

    CIF009_S001_CreateNewFoCifAsFopPartPage onCreateNewFoCifAsFopPartPage();

    DMS001_S001_ScanDocumentsPage onScanDocumentsPage();

    CIF040_S001_StatutoryAuthorityPage onStatutoryAuthorityPage();

    SCN001_S001_IdDocumentsCopy onIDDocumentsCopy();
}